» Ubuntu » Пакеты

Error

two or more packages specified (courier-mta-ssl hardy-backports)